* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hfn_677__hoj:after { display: table; content: ''; clear: both; }

.deoeu-38_w { clear: both; }

.f-752_rgg { width: 1000px; margin: 0 auto; }


.fat_490__ivxtm
{
	display: block;
}

.fat_490__ivxtm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.f-752_rgg
{
	margin-top: 70px;
}

.zelxy_187__h 
{
	display: table;
	position: relative;
}



.p_61__hs
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.p_61__hs > a
{
	display: block;
	float: left;
}

.p_61__hs > a.zn_615__oysm
{
	margin-right: 10px;
}

.p_61__hs > a.q_473-yicj
{
	margin-right: 10px;
}


.p_61__hs > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.p_61__hs > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.p_61__hs > a.zn_615__oysm > div > span
{
	background-image: url(../images/FB.png);
}

.p_61__hs > a.q_473-yicj > div > span
{
	background-image: url(../images/X.png);
}

.p_61__hs > span.p_747__c
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jedjf_579-hud 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ajue_875-l { background-color: #171717; }

.ajue_875-l .r-65_xcdc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ajue_875-l .hnjqz_516__m { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ajue_875-l .hnjqz_516__m > .bngmt_176-d
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hnjqz_516__m .ltdgp-622_oui
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hrm_528-wbgoq
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hrm_528-wbgoq > .og_361-tbe 
{
	float: right;
}


.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar.active > .brfnv-903_wcylv
{
	visibility: visible;
}

.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li
{
	display: block;
}

.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a > .w_456-y
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a > .w_456-y > .gjab_592-i
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a:hover > .w_456-y > .gjab_592-i
{
	 
}

.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a > .w_456-y > .gjab_592-i > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a > .ozn_354__i
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a:hover > .ozn_354__i
{
	text-decoration: underline;
}




.og_361-tbe > .zfz_637-ckcar > .xd_499__ciwdf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.og_361-tbe > .zfz_637-ckcar.active > .xd_499__ciwdf
{
	background: #f5f5f5;
}


.og_361-tbe > .zfz_637-ckcar > .xd_499__ciwdf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hrm_528-wbgoq .ztxq_703__h
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hrm_528-wbgoq .ztxq_703__h > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hrm_528-wbgoq .zfz_637-ckcar.active .ztxq_703__h > span
{
	color: #171717;
}



.hrm_528-wbgoq .knoi_772-kc
{
	height: 24px;
	width: 34px;
}

.hrm_528-wbgoq .knoi_772-kc > .bhd-520_gyxg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hrm_528-wbgoq .zfz_637-ckcar.active .knoi_772-kc > .bhd-520_gyxg
{
	border:1px solid #171717;
}

.hrm_528-wbgoq .knoi_772-kc > .bhd-520_gyxg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ad_277-ah 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ad_277-ah > .j_342__ic
{
	display: table;
	margin-top: 70px;
}



.ad_277-ah > .j_342__ic > *
{
	display: table-cell;
	vertical-align: middle;
}

.ad_277-ah > .j_342__ic > .qo_997__cn
{
	width: 440px;
	max-width: 440px;
}

.ad_277-ah > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ad_277-ah > h1 .jgm_847-leqk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ad_277-ah > .xkh_941__yaiu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.qo_997__cn > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.qo_997__cn > .jjg_445__w
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jjg_445__w.xnh-930_guqd
{
	margin-right: 100px;
}


.jjg_445__w > h3.ds_982-bog
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jjg_445__w.xnh-930_guqd > h3.ds_982-bog
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.qo_997__cn > .jjg_445__w .ffhkd-617_n
{
	
}


.jjg_445__w .idtq_788__hbc
{
	display: none;
}


.jjg_445__w .ffhkd-617_n.c-545_gqni
{
	margin-top: 20px;
}

.jjg_445__w .ffhkd-617_n .e_964-fjpic {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jjg_445__w.xnh-930_guqd .ffhkd-617_n .e_964-fjpic
{
	font-size: 16px;
	font-weight: normal;
}



.jjg_445__w .ffhkd-617_n > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jjg_445__w.xnh-930_guqd .ffhkd-617_n > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jjg_445__w .ffhkd-617_n .ivcut_105__csdyh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jjg_445__w.xnh-930_guqd .ffhkd-617_n .ivcut_105__csdyh
{
	max-width: 384px;
	font-size:16px;
}

.jjg_445__w .ezcd-728_k {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jjg_445__w.xnh-930_guqd .ezcd-728_k 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.h-51_vec
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.h-51_vec > .laf_90__gayky
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.h-51_vec > .laf_90__gayky.flfb-776_dhmui
{
	right: -10px;
	top:-10px;
}

.h-51_vec > .laf_90__gayky.adicg_239__y
{
	top:0px;
	right: -20px;
}

.h-51_vec > .laf_90__gayky > .hgfe-334_sr
{
	display: table-cell;
	vertical-align: middle;
}


.h-51_vec > .laf_90__gayky .cjcze_273-wdkk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.h-51_vec > .laf_90__gayky .iybe_961__cecpg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ygcek-438_ahrwf > .h-51_vec > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ad_277-ah > .j_342__ic > .ys_391__bqqad
{
	width: 280px;
}


.ys_391__bqqad > .xjgt_809__nihp
{
    font-size: 16px;
    line-height: 180%;
}


.ys_391__bqqad > .xjgt_809__nihp > b, .ys_391__bqqad > .xjgt_809__nihp > h2, .ys_391__bqqad > .xjgt_809__nihp > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ys_391__bqqad > .xjgt_809__nihp > ol
{
	padding-left: 20px;
}


main
{
	
}


.sae_349-h
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.aodae_549__o
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.aodae_549__o > li
{
	display: inline-block;
}

.aodae_549__o > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.aodae_549__o > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.aodae_549__o > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.aodae_549__o > li.active > a
{
	color: #545454;
}




.btkke-625_qzl 
{ 
	margin-bottom: 50px; 

}



.btkke-625_qzl > .br_682__ebp
{
	 padding: 30px;
	overflow: hidden;
}


.btkke-625_qzl > .br_682__ebp:after { display: table; content: ''; clear: both; }




.btkke-625_qzl h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.btkke-625_qzl h1 .jgm_847-leqk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.btkke-625_qzl h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.btkke-625_qzl h2:first-child
{
	padding-top: 0px;
}

.btkke-625_qzl .br_682__ebp > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.btkke-625_qzl .br_682__ebp > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.btkke-625_qzl h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.btkke-625_qzl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.btkke-625_qzl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.btkke-625_qzl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.br_682__ebp ul { margin-top: 12px; }


.br_682__ebp ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.br_682__ebp ul.clear > li, .br_682__ebp ol.clear > li 
{
	clear: both;
}

.br_682__ebp ul.clear > li:after, .br_682__ebp ol.clear > li:after { display: block; content: ''; clear: both; }


.br_682__ebp ul.fhq_547-l
{
	margin-top: 0px !important;
}

.br_682__ebp ul.fhq_547-l > li 
{
	margin-left: 0px !important;
}

.br_682__ebp ol { margin-left: 20px; margin-top: 12px; }

.br_682__ebp ol > li { padding-left: 6px;  margin-bottom: 12px;}


.br_682__ebp ul.list-recomend
{
	
}

.br_682__ebp ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.br_682__ebp ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.br_682__ebp ul.list-recomend > li .dscr_img .date, .br_682__ebp ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.br_682__ebp ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.br_682__ebp .ihj_920__n > .dbyoz_192__lhywa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.br_682__ebp .ihj_920__n > .p_963__gin
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.btkke-625_qzl > .br_682__ebp.sae_349-h.vjgmd_973-kv 
{
	margin-bottom: 50px;
}


.btkke-625_qzl > .br_682__ebp.sae_349-h.vjgmd_973-kv h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.vjgmd_973-kv table.ibpl-238_eiefx th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vjgmd_973-kv table.ibpl-238_eiefx tfoot td b
{
	text-align: center;
}


.vjgmd_973-kv table.ibpl-238_eiefx td
{
	width: 50%;
}


.btkke-625_qzl table { border-collapse: separate; border-spacing: 3px; }

.btkke-625_qzl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.btkke-625_qzl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ibpl-238_eiefx
{
	width: 100%;
}

table.ibpl-238_eiefx td
{
	padding: 0;
}

table.ibpl-238_eiefx a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ibpl-238_eiefx a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.jkdbg_926__bvd
{
	width: 100%;
}


table.jkdbg_926__bvd th
{
	text-align: left;
	font-weight: bold;
}

table.jkdbg_926__bvd th.vn_584-bhfd
{
	max-width: 200px;
}
table.jkdbg_926__bvd th.ubcc_565-ffru
{
	max-width: 100px;
}
table.jkdbg_926__bvd th.ja_533-gch
{
	
}

table.jkdbg_926__bvd td
{
	padding: 5px 10px;
}

table.jkdbg_926__bvd tr.kzpr_273__kh td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.jkdbg_926__bvd tr.kzpr_273__kh td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.jkdbg_926__bvd tr.kzpr_273__kh td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.jkdbg_926__bvd tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.jkdbg_926__bvd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.z-162_rlpf.f_867-besr
{ 
	margin-bottom: 50px; 

}


.z-162_rlpf.f_867-besr h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.avzy_660-iqtpa
{
	padding: 30px;
}


.z-162_rlpf ul
{
	display: block;
}

.z-162_rlpf ul.fhq_547-l > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.z-162_rlpf ul.fhq_547-l > li:after
{ display: table; content: ''; clear: both; }



.z-162_rlpf ul.fhq_547-l > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.z-162_rlpf ul.fhq_547-l > li:not(:last-child)
{
	padding-top: 30px;
}


.z-162_rlpf ul.fhq_547-l > li:last-child, .z-162_rlpf.cfk_447-j .br_682__ebp ul > li:last-child
{
	margin-bottom: 0px;
}


.z-162_rlpf ul.fhq_547-l > li .d-743_h
{
	margin-bottom: 12px;
}

.z-162_rlpf ul.fhq_547-l > li .d-743_h > i
{
	font-size: 18px;
	font-style: italic;
}

.z-162_rlpf ul.fhq_547-l > li .ym-301_gf
{
	float: left;
}


.z-162_rlpf ul.fhq_547-l > li .ym-301_gf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.z-162_rlpf ul.fhq_547-l > li .qels-782_fwdqb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.z-162_rlpf ul.fhq_547-l > li .item_rev
{
	display: none;
}

.z-162_rlpf .ufdl_164-yjy
{
	margin-top: 20px;
	text-align: center;
}



.z-162_rlpf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.certr_774-jjgf.f_867-besr
{ 
	margin-bottom: 50px; 

}

.certr_774-jjgf.f_867-besr h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.certr_774-jjgf.f_867-besr ul
{
	display: table;
	width: 100%;
}

.certr_774-jjgf.f_867-besr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.certr_774-jjgf.cfk_447-j .br_682__ebp ul > li
{
	display: block;
	margin-bottom: 20px;
}


.certr_774-jjgf ul > li:last-child, .certr_774-jjgf.cfk_447-j .br_682__ebp ul > li:last-child
{
	margin-bottom: 0px;
}


.certr_774-jjgf ul > li .yp_949-jac
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.certr_774-jjgf ul > li .idasb-212_fftkn
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.certr_774-jjgf ul > li .idasb-212_fftkn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.certr_774-jjgf ul > li .igmk_763__muheq
{
	margin-bottom: 12px;
}

.certr_774-jjgf ul > li .jo-798_cfb
{
	color: #777777;
}



.certr_774-jjgf .cngix_717__rcb
{
	margin-top: 20px;
	text-align: center;
}




.p_62-fzhi 
{ 
	margin-bottom: 50px;
}

.p_62-fzhi .wxy-25_lclfb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.p_62-fzhi .wxy-25_lclfb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.p_62-fzhi .wxy-25_lclfb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.p_62-fzhi .m_933-gyjl 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.juhjj-138_jv
{
	display: block;
	line-height: 130%;

}

.juhjj-138_jv > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.juhjj-138_jv > div > dt
{
	display:inline-block;
}

.juhjj-138_jv > div > dd
{
	display:inline;
}

.p_62-fzhi .b_946-sp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.p_62-fzhi h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cs-254_cla {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cs-254_cla > .isu_147__stg
{
	display: table;
	width: 100%;
}


.cs-254_cla > .isu_147__stg > *
{
	display: table-cell;
	vertical-align: top;
}


.cs-254_cla .h-51_vec > img
{
	max-width: 400px;
}



.thlgf_259-seakd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.omfun-224_qv
{
	display: block;
	margin-right: 40px;
}


.omfun-224_qv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.omfun-224_qv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.omfun-224_qv li a:hover
{
	text-decoration: underline;
}

.teb_955__msrkj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.teb_955__msrkj .cw-370_ni
{
	display: block;
	text-decoration: none;
}

.teb_955__msrkj .cw-370_ni .jgm_847-leqk
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.teb_955__msrkj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.teb_955__msrkj .fyie_303-cito
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.fyie_303-cito a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fyie_303-cito a:hover
{
	text-decoration: underline;
}



.teb_955__msrkj .dakkx_653-x
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.teb_955__msrkj .jcn-443_j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.veunt_454__o
{
	padding: 30px;
    overflow: hidden;
}


.veunt_454__o > .g_856__gbl
{
	float: right;
	width: 50%;
}

.veunt_454__o > .g_856__gbl > .emqhb-618_hlwa
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.veunt_454__o > .g_856__gbl > .emqhb-618_hlwa > .juhjj-138_jv
{
	margin-top: 20px;
}

.veunt_454__o > .f-829_dc
{
	float: left;
	width: 50%;
}

.veunt_454__o > .f-829_dc form
{
	display: block;
	width: 100%;
}

.veunt_454__o > .f-829_dc .zjts-197_xgie
{
	margin-top: 20px;
}

.veunt_454__o > .f-829_dc .cra-195_kaehn
{
	display: none;
}


.veunt_454__o > .f-829_dc .zjts-197_xgie label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.veunt_454__o > .f-829_dc .zjts-197_xgie input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.veunt_454__o > .f-829_dc .zjts-197_xgie textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.veunt_454__o > .f-829_dc .zjts-197_xgie .lwgig_33__fgl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.veunt_454__o > .f-829_dc .ca_247-kno
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.f-752_rgg { width: 100%; }
	
.ajue_875-l { text-align: center; }
	
	
	
	
.ajue_875-l .hnjqz_516__m
	{
		
		
	}

	
	

	
	
	
	.p_61__hs
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.p_61__hs > a
{
	
}

	
.p_61__hs > a.q_473-yicj
{
	margin-right: 0px;
}
	
.p_61__hs > a > div
{
    width: 24px;
	height: 24px;
}

.p_61__hs > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.p_61__hs > a.zn_615__oysm > div > span
{
	
}

.p_61__hs > a.q_473-yicj > div > span
{
	
}


.p_61__hs > span.p_747__c
{
	display: none;
}
	

	
	
	.jedjf_579-hud
	{
		width: auto;
	}
	
	
	.hrm_528-wbgoq
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar:not(.active)
	{
		position: relative;
	}
	
	
		.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.og_361-tbe > .zfz_637-ckcar > .xd_499__ciwdf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv
	{
		
		display: none;
	}
	


.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar.active > .brfnv-903_wcylv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul
{
	display: block;
	max-height:300px;
}

.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li
{
	
}
	
	
.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a > .ozn_354__i
{
	font-size: 14px;	
}
	
	
	
.og_361-tbe > .zfz_637-ckcar > .xd_499__ciwdf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.og_361-tbe > .zfz_637-ckcar.active > .xd_499__ciwdf > *
{
	font-size: 16px;
}	
		
.og_361-tbe > .zfz_637-ckcar:not(.active) > .xd_499__ciwdf > .ztxq_703__h
{
	display: none;
}
	
	
	
.hrm_528-wbgoq .knoi_772-kc
{
	width: 24px;
}

.hrm_528-wbgoq .knoi_772-kc > .bhd-520_gyxg
{
	width: 24px;
	height: 24px;
}
	
	
.hrm_528-wbgoq .zfz_637-ckcar:not(.active) .knoi_772-kc > .bhd-520_gyxg
{
	margin-left: 0px;
}

.hrm_528-wbgoq .zfz_637-ckcar.active .knoi_772-kc > .bhd-520_gyxg
{
	border:1px solid #171717;
}

.hrm_528-wbgoq .knoi_772-kc > .bhd-520_gyxg > img
{
	height: 24px;
}
	

.ajue_875-l .hnjqz_516__m > .bngmt_176-d
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hnjqz_516__m .ltdgp-622_oui
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hrm_528-wbgoq.flfb-776_dhmui
	{
		float: none;
	}
	
.hrm_528-wbgoq.flfb-776_dhmui > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hrm_528-wbgoq .d-743_h
	{
		line-height: 18px;
	}
	
	.hrm_528-wbgoq .knoi_772-kc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hrm_528-wbgoq .knoi_772-kc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ad_277-ah {
    padding: 30px 20px;
	}
	
	.ad_277-ah > .j_342__ic
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ad_277-ah > .j_342__ic > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ad_277-ah > .j_342__ic > .ygcek-438_ahrwf
	{
		padding-top: 10px
	}
	
	.ad_277-ah > .j_342__ic > .qo_997__cn
	{
		width: 100%;
		padding-top: 30px
	}
	
	.qo_997__cn > .jjg_445__w
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ygcek-438_ahrwf > .h-51_vec > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ad_277-ah > .j_342__ic > .ys_391__bqqad
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.f-752_rgg
	{
		margin-top: 30px;
	}
		
	.btkke-625_qzl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.btkke-625_qzl h2 { padding-bottom:20px; }
	.btkke-625_qzl > .br_682__ebp
	{
		padding: 20px;
	}

	.btkke-625_qzl p + h2 { }
	.btkke-625_qzl ul { }
	.btkke-625_qzl li { }
	.btkke-625_qzl table { width: 100% !important; }
	
	.btkke-625_qzl img { max-width: 100% !important; }
	

	.z-162_rlpf.f_867-besr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.z-162_rlpf.f_867-besr h2
	{
		padding-bottom: 20px;
	}
	
	.z-162_rlpf.f_867-besr ul
	{
		display: block;
	}
	
	.z-162_rlpf.f_867-besr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.z-162_rlpf.f_867-besr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.z-162_rlpf ul.fhq_547-l > li > .ym-301_gf
	{
		float: none !important;
	}
	
	.z-162_rlpf ul.fhq_547-l > li > .qels-782_fwdqb
	{
		padding: 0px;
	}
	
	
		.certr_774-jjgf.f_867-besr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.certr_774-jjgf.f_867-besr h2
	{
		padding-bottom: 20px;
	}
	
	.certr_774-jjgf.f_867-besr ul
	{
		display: block;
	}
	
	.certr_774-jjgf.f_867-besr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.certr_774-jjgf.f_867-besr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.certr_774-jjgf.f_867-besr ul > li .qels-782_fwdqb
	{
		padding: 0px;
	}
	
	.avzy_660-iqtpa
	{
		    padding: 20px;
	}
	
	
	.p_62-fzhi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.p_62-fzhi h2
	{
		padding-bottom: 20px;
		
	}
	
	.p_62-fzhi .wxy-25_lclfb
	{
		padding: 20px;
	}
	
	.p_62-fzhi .wxy-25_lclfb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.p_62-fzhi .b_946-sp
	{
		padding-left: 0px;
	}
	
	
	
	
	.cs-254_cla
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cs-254_cla > .isu_147__stg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.isu_147__stg > .cuc-515_zhm
	{
		display: block;
	}
	
	.isu_147__stg > .bwu_980-j
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.isu_147__stg > .bwu_980-j > .h-51_vec
	{
		
	}
	
	
	.jjg_445__w.xnh-930_guqd
	{
		margin-right: 0;
	}
	
	
	.jjg_445__w.xnh-930_guqd .ffhkd-617_n > input
	{
		max-width: none;
	}
	
	.jjg_445__w.xnh-930_guqd .ezcd-728_k
	{
		max-width: none;
	}
	
	
	.h-51_vec > .laf_90__gayky.adicg_239__y
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.teb_955__msrkj
	{
		text-align: center;
	}
	
	.omfun-224_qv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.omfun-224_qv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.omfun-224_qv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.aodae_549__o
	{
		margin-left: 20px !important;
		
	}
	
	.aodae_549__o > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.btkke-625_qzl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ibpl-238_eiefx a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.btkke-625_qzl > .br_682__ebp.bg_764-hfldc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.br_682__ebp ul.list-recomend > li
{
	display: block;
}
	
.veunt_454__o > .f-829_dc
{
	width: 100%;
	float: none;
}
	
.veunt_454__o > .g_856__gbl
{
	width: 100%;
	float: none;
}

.veunt_454__o > .g_856__gbl > .emqhb-618_hlwa
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hjb-656_elwud, .m_681-wibj, .ogj-92_jnice
{
	
}

body.m_681-wibj .f-752_rgg
{
	width: 800px;
}

body.m_681-wibj section.f-752_rgg
{
	margin-top: 50px;
}

body.m_681-wibj .p_61__hs > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.m_681-wibj .p_61__hs > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.m_681-wibj .ajue_875-l .r-65_xcdc 
{
	margin: 0;
	margin-left: 20px;
}

body.m_681-wibj .ajue_875-l .hnjqz_516__m
{
	padding: 10px 0 10px 0px; 
}

body.m_681-wibj .hnjqz_516__m .ltdgp-622_oui
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.m_681-wibj .hnjqz_516__m > .bngmt_176-d
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.m_681-wibj .hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a > .w_456-y > .gjab_592-i
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.m_681-wibj .hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a > .w_456-y > .gjab_592-i > img
{
	height: 22px;
}

body.m_681-wibj .hrm_528-wbgoq .knoi_772-kc > .bhd-520_gyxg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.m_681-wibj .zfz_637-ckcar.active .knoi_772-kc > .bhd-520_gyxg
{
	border: none;
}

body.m_681-wibj .hrm_528-wbgoq .knoi_772-kc > .bhd-520_gyxg > img
{
	height: 24px;
}

body.m_681-wibj .ad_277-ah 
{
	padding:50px 0px;
}

body.m_681-wibj .jjg_445__w > h4.ds_982-bog
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.m_681-wibj .jjg_445__w .ezcd-728_k
{
	border-radius: 0px;
}

body.m_681-wibj .h-51_vec > .laf_90__gayky
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.m_681-wibj .h-51_vec > .laf_90__gayky
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.m_681-wibj .h-51_vec > .laf_90__gayky .cjcze_273-wdkk
{
	top: -20px;
}


body.m_681-wibj .h-51_vec > .laf_90__gayky .iybe_961__cecpg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.m_681-wibj .ys_391__bqqad
{
	background-color: #FFFFFF;
}


body.m_681-wibj .ys_391__bqqad > .xjgt_809__nihp
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.m_681-wibj .ys_391__bqqad > .xjgt_809__nihp > div
{
	padding: 0px 30px;
}


body.m_681-wibj .ys_391__bqqad > .xjgt_809__nihp b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.m_681-wibj .ys_391__bqqad > .xjgt_809__nihp h2, body.m_681-wibj .ys_391__bqqad > .xjgt_809__nihp h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.m_681-wibj .certr_774-jjgf.f_867-besr ul > li
{
	padding: 0px 10px 10px 10px;
}


body.m_681-wibj .omfun-224_qv
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.m_681-wibj .omfun-224_qv ul
{
	display: table;
    margin: 0 auto;
}
body.m_681-wibj .omfun-224_qv ul li
{
	line-height: 38px;
}

body.m_681-wibj .omfun-224_qv ul li:first-child
{
	margin-left: 0px;
}

body.m_681-wibj .omfun-224_qv ul li:last-child
{
	margin-right: 0px;
}

body.m_681-wibj .teb_955__msrkj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.m_681-wibj .teb_955__msrkj .fyie_303-cito
{
	color: #777777; 
}


body.m_681-wibj .imgblock
{
	max-width: 740px;
}


body.m_681-wibj .g_856__gbl .imgblock
{
	max-width: 740px;
}

body.m_681-wibj .certr_774-jjgf ul > li .idasb-212_fftkn > img
{
	max-width: 224px;
}


body.m_681-wibj .cs-254_cla .h-51_vec > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.m_681-wibj .f-752_rgg
{
	width: 100%; 
}

	body.m_681-wibj .ad_277-ah {
    padding: 30px 12px;
	}

	body.m_681-wibj .ys_391__bqqad > .xjgt_809__nihp
	{
		padding: 30px 0px;
	}

	body.m_681-wibj section.f-752_rgg
	{
		margin-top: 30px;
	}


	body.m_681-wibj .btkke-625_qzl > .br_682__ebp
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.m_681-wibj .z-162_rlpf.f_867-besr
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.m_681-wibj .certr_774-jjgf.f_867-besr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.m_681-wibj .p_62-fzhi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.m_681-wibj .cs-254_cla
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.m_681-wibj .isu_147__stg > .bwu_980-j
	{
		margin-top: 50px;
	}

body.m_681-wibj .hrm_528-wbgoq .knoi_772-kc > .bhd-520_gyxg
{
	width: 28px;
	height: 28px;
}

body.m_681-wibj .hrm_528-wbgoq .knoi_772-kc > .bhd-520_gyxg > img
{
	height: 28px;
}
	
	
body.m_681-wibj .hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a > .w_456-y > .gjab_592-i
{
	width: 24px;
    height: 24px;
}


body.m_681-wibj .hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a > .w_456-y > .gjab_592-i > img
{
	height: 24px;
}

	
body.m_681-wibj .og_361-tbe > .zfz_637-ckcar > .xd_499__ciwdf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.m_681-wibj .hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li > a
{
	padding-top: 16px;
}
	
	
body.m_681-wibj .hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.m_681-wibj .hrm_528-wbgoq > .og_361-tbe > .zfz_637-ckcar > .brfnv-903_wcylv > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.m_681-wibj .omfun-224_qv ul li
{
	line-height: 20px;
}
	
body.m_681-wibj .teb_955__msrkj
{
	margin-top: 30px;
}

	
body.m_681-wibj .certr_774-jjgf.f_867-besr ul > li
{
	padding: 0px;
}

	
}

